#contenitore:before {
	width: 515px;
	height: 30000px;
	top: -1000px;
	left: 50%;
	-webkit-transform:rotate(-37deg);
	   -moz-transform:rotate(-37deg);
	    -ms-transform:rotate(-37deg);
	     -o-transform:rotate(-37deg);
	        transform:rotate(-37deg); 
	transform-origin: 0 2170px;
}

.main_banner img { float: right; position: relative; z-index: 1; }
.main_banner:before {
	content: '';
	width: 515px;
	height: 300%;
	margin-right: -125px;
	display: block;
	position: absolute;
	top: -50%;
	right: 50%;
	z-index: 10;
	-webkit-transform: rotate(-37deg);
	   -moz-transform: rotate(-37deg);
	    -ms-transform: rotate(-37deg);
	     -o-transform: rotate(-37deg);
	        transform: rotate(-37deg); 
	background: #FFFFFF;
}

main > article { position: relative; z-index: 10; }

.section_1 {
	padding-top: 78px;
	position: relative;
}

.section_2 {
	width: 46%;
	width: calc(50% - 36px);
	height: 244px;
	padding-top: 35px;
	margin: 20px 0 0 0;
	float: left;
	position: relative;
	background-image: -webkit-gradient(left top, left bottom, color-stop(0, transparent),color-stop(35px, transparent),color-stop(35px, #F5F5F5));
	background-image: -webkit-linear-gradient(217deg, transparent 0, transparent 50%, #1D1D1B 50%),-webkit-linear-gradient(top, transparent 0, transparent 35px, #F5F5F5 35px);
	background-image: -moz-linear-gradient(217deg, transparent 0, transparent 50%, #1D1D1B 50%),-moz-linear-gradient(top, transparent 0, transparent 35px, #F5F5F5 35px);
	background-image: -ms-linear-gradient(217deg, transparent 0, transparent 50%, #1D1D1B 50%),-ms-linear-gradient(top, transparent 0, transparent 35px, #F5F5F5 35px);
	background-image: -o-linear-gradient(217deg, transparent 0, transparent 50%, #1D1D1B 50%),-o-linear-gradient(top, transparent 0, transparent 35px, #F5F5F5 35px);
	background-image: linear-gradient(217deg, transparent 0, transparent 50%, #1D1D1B 50%),linear-gradient(top, transparent 0, transparent 35px, #F5F5F5 35px);
	background-size: 215px 100%,1px 100%;
	background-repeat: no-repeat,repeat-x;
}

	.section_2 h2 {
		padding: 0 0 0 32px;
		margin: 0;
		float: left;
		position: relative;
		z-index: 10;
		font-size: 15px;
		font-weight: normal;
		color: #FFFFFF;
	}
		.section_2 h2 img {
			font-weight: 900;
			display: block;
		}

		.section_2 h2 .edue_logo { margin-bottom: 50px; color: #808080; }

	.section_2 p { margin: 32px 0 0 155px; }


.section_3 {
	/*width: 50%;*/
	width: 100%;
	margin-top: 136px;
	/*float: right;*/
}

	.section_3 h2 { margin: 0 0 6px 0; }
	/*.section_3 img { margin-left: 56px; display: block;}*/
	.section_3 img { margin-left: 56px; display: block; float: right; margin-top: -250px; margin-bottom: 250px;}
	.section_3 p { margin-left: 56px; }

.section_4 {
	padding-top: 64px;
	position: relative;
}

	.section_4 h2 {
		width: 100%;
		margin: 0;
		position: absolute;
		bottom: 5px;
		right: 50%;
		z-index: 10;
		text-align: right;
	}

	.section_4 p { padding-left: 56px; margin: 0 0 0 50%; }

	.section_4 img {
		margin-right: 50px;
		position: absolute;
		right: 50%;
		bottom: 20px;
	}

@media only screen and (max-width: 980px){

	.section_2 { 
		height: auto; 
		min-height: 244px; 
		background-image: -webkit-gradient(left top, left bottom, color-stop(0, transparent),color-stop(35px, transparent),color-stop(35px, #F5F5F5));
		background-image: -webkit-linear-gradient(217deg, transparent 0, transparent 50%, #C6C6C5 50%),-webkit-linear-gradient(top, transparent 0, transparent 35px, #F5F5F5 35px);
		background-image: -moz-linear-gradient(217deg, transparent 0, transparent 50%, #C6C6C5 50%),-moz-linear-gradient(top, transparent 0, transparent 35px, #F5F5F5 35px);
		background-image: -ms-linear-gradient(217deg, transparent 0, transparent 50%, #C6C6C5 50%),-ms-linear-gradient(top, transparent 0, transparent 35px, #F5F5F5 35px);
		background-image: -o-linear-gradient(217deg, transparent 0, transparent 50%, #C6C6C5 50%),-o-linear-gradient(top, transparent 0, transparent 35px, #F5F5F5 35px);
		background-image: linear-gradient(217deg, transparent 0, transparent 50%, #C6C6C5 50%),linear-gradient(top, transparent 0, transparent 35px, #F5F5F5 35px);
	}
		.section_2 h2 { padding: 0 5px; float: none; background: #1D1D1B;}
			.section_2 h2 img,.section_2 h2 .edue_logo { margin: 0 10px ; display: inline-block; vertical-align: middle;}
		.section_2 p { margin: 15px; }
			.section_2 p br { display: none; }

}

@media only screen and (max-width: 850px){

	.section_1 p { float: left; clear: both; outline: #FFFFFF solid 10px; background: #FFFFFF;}

	.section_2 
	,.section_3 
	{ 
		width: auto; 
		float: none; 
		clear: both; 
		position: relative;
	}

	.section_3 { margin-top: 50px; }
		.section_3 img 
		,.section_4 img 
		{ 
			max-width: 45%; 
			margin: 0; 
			position: absolute; 
			bottom: 0; 
			right: 0; 
		}

		.section_3 p 
		,.section_4 p 
		{
			width: 50%;
			margin: 1em;
			padding: 0;
		}

			.section_3 p br 
			,.section_4 p br
			{
				display: none;
			}

		.section_4 h2 {
			position: static;
			text-align: left;
		}	
}


@media only screen and (max-width: 420px){

	.section_1 p br { display: none; }

	.section_2 h2 .edue_logo { width: 60px; }
	.section_2 h2 .medes_logo { width: 70px; }


		.section_3 p 
		,.section_4 p 
		{
			width: auto;
		}

		.section_3 img 
		,.section_4 img 
		{ 
			width: 100%;
			max-width: 100%; 
			position: static; 
		}
}